local BTS = AceLibrary("Babble-Tradeskill-2.2")
local L = AceLibrary("AceLocale-2.2"):new("Mendeleev")

L:RegisterTranslations("zhTW", function() return {
	["Toggle sets."] = "切換顯示",
	["Toggle sets from showing information in the tooltip."] = "切換在提示訊息中所要顯示的資訊。",
	["Toggle sets in the %s category."] = "切換在提示訊息中顯示%s種類的資訊。",
	["Toggle %s."] = "切換顯示%s。",
	["Show item level"] = "顯示物品等級",
	["Toggle showing the item level in the tooltip."] = "切換在提示訊息中顯示物品等級。",
	["Show item identifier"] = "顯示物品編號",
	["Toggle showing the item identifier in the tooltip."] = "切換在提示訊息中顯示物品編號。",
	["Show stack size"] = "顯示堆疊數量",
	["Toggle showing the stack size in the tooltip."] = "切換在提示訊息中顯示物品堆疊數量。",
	["Show 'used in' tree"] = "顯示「使用在」樹狀結構",
	["Toggle showing the 'used in' tree in the tooltip."] = "切換在提示訊息中顯示「使用在」樹狀結構。",
	["Limit 'used in' tree to craftable"] = "限制「使用在」為自己能製作的部分",
	["Toggle limiting the 'used in' tree to items the char can craft."] = "切換在提示訊息中顯示「使用在」樹狀結構時，只顯示自己會製作的部分。",
	["Item ID"] = "物品編號",
	["iLevel"] = "物品等級",
	["Stacksize"] = "堆疊數量",

	["Crafted by"] = "製造",
	["Component in"] = "使用於",

	["Recipe source"] = "配方來源",
	["Lockpicking"] = "開鎖",
	["Gathering skills"] = "收集技能",
	["Mine Gems"] = "礦物寶石",
	["Trade skills"] = "交易技能",
	["Class Reagents"] = "職業施法材料",
	["Food type"] = "食物類型",
	["Booze"] = "酒",
	["Elemental bosses"] = "元素首領",
	["Outdoor bosses"] = "野外首領",
	["Outdoor bosses - Outland"] = "野外首領 - 外域",
	["Four Dragons"] = "翡翠四龍",

	["Gathered by"] = "收集方法",
	["Used by"] = "用途",
	["Classes"] = "職業",
	["Darkmoon Faire"] = "暗月馬戲團",
	["Darkmoon Faire Card"] = "暗月卡",
	["Found in"] = "出現於",
	["Dropped by"] = "掉落者",
	["Used in"] = "使用在",

	["Fish"] = "魚類",
	["Meat"] = "肉類",
	["Bread"] = "麵包",
	["Conjured"] = "法術製造",
	["Cheese"] = "乳酪",
	["Fruit"] = "水果",
	["Misc"] = "其他",
	["Fungus"] = "菌類",

	-- Darkmoon Faire
	["Junk Items"] = "垃圾物品",
	["Leather"] = "皮革",
	["Blue Dragon Card"] = "暗月卡:藍龍",
	["Heroism Card"] = "暗月卡:英雄",
	["Twisting Nether Card"] = "暗月卡:虛空",
	["Maelstrom Card"] = "暗月卡:漩渦",
	["Crusade Card"] = "暗月卡:聖戰",
	["Vengeance Card"] = "暗月卡:復仇",
	["Madness Card"] = "暗月卡:瘋狂",
	["Wrath Card"] = "暗月卡:狂怒",

	-- Sources
	["Drop"] = "掉落",
	["Vendor"] = "商人",
	["Quest"] = "任務",
	["Crafted"] = "製造",

	["UBRS"] = "高層黑石塔",
	["LBRS"] = "低層黑石塔",
	
	["Heroic"] = "英雄模式",
	
	-- Tier Sets
	["Tier 1 Set"] = "T1套裝",
	["Tier 2 Set"] = "T2套裝",
	["Tier 2.5 Set"] = "T2.5套裝",
	["Tier 3 Set"] = "T3套裝",
	["Tier 4 Set"] = "T4套裝",
	["Tier 5 Set"] = "T5套裝",
	["Tier 6 Set"] = "T6套裝",
	
	-- Arena Sets
	["Arena - Season 1 Set"] = "競技場套裝1",
	["Arena - Season 2 Set"] = "競技場套裝2",
	
	-- Trade Skills
	["Alchemy"] = BTS["Alchemy"],
	["Blacksmithing.Armorsmith"] = BTS["Alchemy"],
	["Blacksmithing.Basic"] = BTS["Blacksmithing"],
	["Blacksmithing.Weaponsmith.Axesmith"] = BTS["Master Axesmith"],
	["Blacksmithing.Weaponsmith.Basic"] = BTS["Weaponsmith"],
	["Blacksmithing.Weaponsmith.Hammersmith"] = BTS["Master Hammersmith"],
	["Blacksmithing.Weaponsmith.Swordsmith"] = BTS["Master Swordsmith"],
	["Cooking"] = BTS["Cooking"],
	["Enchanting"] = BTS["Enchanting"],
	["Engineering.Basic"] = BTS["Engineering"],
	["Engineering.Gnomish"] = BTS["Gnomish Engineering"],
	["Engineering.Goblin"] = BTS["Goblin Engineering"],
	["First Aid"] = BTS["First Aid"],
	["Jewelcrafting"] = BTS["Jewelcrafting"],
	["Leatherworking.Basic"] = BTS["Leatherworking"],
	["Leatherworking.Dragonscale"] = BTS["Dragonscale Leatherworking"],
	["Leatherworking.Elemental"] = BTS["Elemental Leatherworking"],
	["Leatherworking.Tribal"] = BTS["Tribal Leatherworking"],
	["Poisons"] = "毒药",
	["Smelting"] = BTS["Smelting"],
	["Tailoring"] = BTS["Tailoring"],
	["Tailoring.Basic"] = BTS["Tailoring"],
	["Tailoring.Mooncloth"] = BTS["Mooncloth Tailoring"],
	["Tailoring.Shadoweave"] = BTS["Shadoweave Tailoring"],
	["Tailoring.Spellfire"] = BTS["Spellfire Tailoring"],
}end)

